package de.tsschulz.tt_tagebuch.app

import androidx.compose.material.MaterialTheme
import androidx.compose.runtime.Composable
import cafe.adriel.voyager.navigator.Navigator
import de.tsschulz.tt_tagebuch.app.ui.LoginScreen

@Composable
fun App() {
    MaterialTheme {
        Navigator(LoginScreen())
    }
}
